This project contains 1 outdated main dependency.

Crate enum-as-inner

Dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 heck^0.40.5.0out of date
 proc-macro2^1.01.0.86up to date
 quote^1.01.0.36up to date
 syn^2.02.0.71up to date